x2goterminate-desktopsharing(8)

NAME
x2goterminate-desktopsharing - Cleanly Terminate Desktop Sharing for a given X2Go Session

SYNOPSIS
x2goterminate-desktopsharing <session_id>

DESCRIPTION
x2goterminate-desktopsharing allows one to detect a running and associated x2godesktopsharing applet and to cleanly terminate this applet.

x2goterminate-desktopsharing is run with normal user privileges and it is used from within X2Go Server. There normally is no need to execute this command manually.

RETURN VALUES
As exitcode x2goterminate-desktopsharing returns 0 if a x2godesktopsharing process could be identified and terminated. If not, the exit code is -1.

SEE ALSO
x2godesktopsharing(1), x2goteminate-session(8), x2gosuspend-desktopsharing(8), x2goresume-desktopsharing(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).